<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_a6711f79d8bef8bdc6fe0740a239dbca {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_a6711f79d8bef8bdc6fe0740a239dbca" ></div>
        
</body>
<script>
    
    
            var map_a6711f79d8bef8bdc6fe0740a239dbca = L.map(
                "map_a6711f79d8bef8bdc6fe0740a239dbca",
                {
                    center: [1.3462865333333334, 103.9796686],
                    crs: L.CRS.EPSG3857,
                    zoom: 17,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_a6a1f316ec2fb30937bae52765a16f28 = L.tileLayer(
                "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"https://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors", "detectRetina": false, "maxNativeZoom": 19, "maxZoom": 19, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            );
        
    
            tile_layer_a6a1f316ec2fb30937bae52765a16f28.addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var poly_line_cbe360e91741ca12f983ec4317a1d138 = L.polyline(
                [[1.3456937, 103.9786116], [1.3461276, 103.9787941], [1.346197, 103.9788335], [1.3462489, 103.9788786], [1.3462922, 103.9789317], [1.3465264, 103.9792653], [1.3465571, 103.9793108], [1.346603, 103.9793626], [1.3466438, 103.9793983], [1.3466951, 103.979428], [1.3467767, 103.9794609], [1.3475578, 103.9797887], [1.3476383, 103.9798242], [1.3484569, 103.9801675], [1.3485364, 103.980201], [1.3487264, 103.9802805], [1.3488606, 103.9803382], [1.3493353, 103.980542], [1.3494267, 103.9805788], [1.349555, 103.9806305], [1.3499901, 103.980812], [1.350248, 103.9809227], [1.3505932, 103.9810708], [1.3519471, 103.98164], [1.3525364, 103.9818899], [1.3533908, 103.9822532], [1.3534704, 103.9822899], [1.3547169, 103.9828177], [1.3551024, 103.9829816], [1.3558498, 103.9832928], [1.3561103, 103.9834012], [1.3565321, 103.9835792], [1.3566081, 103.983611], [1.3568974, 103.9837323], [1.3572078, 103.9838625], [1.3573506, 103.9839214], [1.3574271, 103.9839538], [1.357682, 103.9840619], [1.3580133, 103.9842024], [1.3586723, 103.9844769], [1.3595829, 103.9848657], [1.3598604, 103.9849808], [1.3604863, 103.9852488], [1.3613055, 103.9855944], [1.3636629, 103.9865882], [1.3644549, 103.9869306], [1.3653372, 103.9872969], [1.3670389, 103.9880136], [1.3674567, 103.9881908], [1.3677575, 103.9883184], [1.368564, 103.9886585], [1.3694235, 103.9890198], [1.3702053, 103.98935], [1.3704509, 103.9894563]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var poly_line_ab5cd87f59cde9dc1d0fb50a8eb8a962 = L.polyline(
                [[1.345701, 103.9803251], [1.3457584, 103.980274], [1.3458274, 103.9802287], [1.3458908, 103.9802015], [1.3459552, 103.9801835], [1.3460197, 103.9801778], [1.3460739, 103.980179], [1.3461264, 103.9801871], [1.3461836, 103.980201], [1.3462409, 103.980222], [1.3463371, 103.9802644], [1.346409, 103.9802943], [1.3471983, 103.9806258], [1.3472724, 103.9806567], [1.3480553, 103.9809852], [1.3480905, 103.9809999]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var poly_line_eee89faf13608eba2cbae9613a847aed = L.polyline(
                [[1.345612, 103.9793588], [1.3429383, 103.9782288]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var poly_line_bb851b7a7015f83be65fcafbcd5c754c = L.polyline(
                [[1.3476383, 103.9798242], [1.3472724, 103.9806567]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var marker_cb566b3a54863ea683962c2b2af50a8a = L.marker(
                [1.3476383, 103.9798242],
                {}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var icon_4175e28dd3a2e2a41642d97ce8ef959d = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_cb566b3a54863ea683962c2b2af50a8a.setIcon(icon_4175e28dd3a2e2a41642d97ce8ef959d);
        
    
            var marker_10fa67c6ccd7dc65fb29ad217fb10ea8 = L.marker(
                [1.3472724, 103.9806567],
                {}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var icon_89a3676515cb7e2b2a54c5769315d599 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_10fa67c6ccd7dc65fb29ad217fb10ea8.setIcon(icon_89a3676515cb7e2b2a54c5769315d599);
        
    
            var poly_line_fabaf82214a4a64b04b49f2ba7d132e6 = L.polyline(
                [[1.3456937, 103.9786116], [1.345612, 103.9793588]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var marker_e886d1997ffc6c07cf0d43f31f7a2979 = L.marker(
                [1.3456937, 103.9786116],
                {}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var icon_abae4eb3978fa98c53f0280a8c2423ae = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_e886d1997ffc6c07cf0d43f31f7a2979.setIcon(icon_abae4eb3978fa98c53f0280a8c2423ae);
        
    
            var marker_54bee9b26334cce78fafd4d66742120b = L.marker(
                [1.345612, 103.9793588],
                {}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var icon_00703ce2162de82dba8f03ca827e1e9d = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_54bee9b26334cce78fafd4d66742120b.setIcon(icon_00703ce2162de82dba8f03ca827e1e9d);
        
    
            var poly_line_484b1621fce9098dbf7f230b44bfc228 = L.polyline(
                [[1.3458908, 103.9802015], [1.345612, 103.9793588]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var marker_8a390e0595d6430fcadde34f4615f98c = L.marker(
                [1.3458908, 103.9802015],
                {}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var icon_ad77b055789e1cb6746a254ece0c12de = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_8a390e0595d6430fcadde34f4615f98c.setIcon(icon_ad77b055789e1cb6746a254ece0c12de);
        
    
            var marker_8662e71dda60ceb3579ac6b767b8eb43 = L.marker(
                [1.345612, 103.9793588],
                {}
            ).addTo(map_a6711f79d8bef8bdc6fe0740a239dbca);
        
    
            var icon_ab89cf282e52f2fe568215a0b3d3045e = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_8662e71dda60ceb3579ac6b767b8eb43.setIcon(icon_ab89cf282e52f2fe568215a0b3d3045e);
        
</script>
</html>